/* style-1215520706 */
.style-1215520706 {
    width:564px;
}
/* style-2145432836 */
.style-2145432836 {
    width:179px;
    height:31px;
}
/* style-1202443104 */
.style-1202443104 {
    margin-left:18.0pt;
}
/* style--1216345593 */
.style--1216345593 {
    width:123px;
    height:31px;
}
/* style--1331264872 */
.style--1331264872 {
    width:139px;
    height:31px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--444026908 */
.style--444026908 {
    width:520px;
    height:116px;
}
/* style-1055508646 */
.style-1055508646 {
    width:38px;
    height:116px;
}
/* style--769812251 */
.style--769812251 {
    width:28px;
    height:116px;
}
/* style-772142453 */
.style-772142453 {
    width:520px;
    height:29px;
}
/* style-787357945 */
.style-787357945 {
    width:38px;
    height:29px;
}
/* style--1037960904 */
.style--1037960904 {
    width:28px;
    height:29px;
}
/* style-838722879 */
.style-838722879 {
    list-style-type:upper-alpha;
}
/* style-1855794320 */
.style-1855794320 {
    width:142px;
    height:15px;
}
/* style-1292493286 */
.style-1292493286 {
    width:104px;
    height:15px;
}
/* style--214686900 */
.style--214686900 {
    width:47px;
    height:15px;
}
/* style--1919205687 */
.style--1919205687 {
    width:66px;
    height:15px;
}
/* style-861877686 */
.style-861877686 {
    width:142px;
}
/* style--591703200 */
.style--591703200 {
    width:104px;
}
/* style-1617397346 */
.style-1617397346 {
    width:47px;
}
/* style-1435830943 */
.style-1435830943 {
    width:66px;
}
/* style--866452583 */
.style--866452583 {
    width:199px;
    height:9px;
}
/* style-674027129 */
.style-674027129 {
    width:221px;
    height:9px;
}
/* style--1840373414 */
.style--1840373414 {
    width:183px;
    height:9px;
}
/* style--185319042 */
.style--185319042 {
    width:199px;
}
/* style--238061428 */
.style--238061428 {
    width:221px;
}
/* style--1267047911 */
.style--1267047911 {
    width:183px;
}
/* style--238061622 */
.style--238061622 {
    width:227px;
}
/* style--1267047880 */
.style--1267047880 {
    width:184px;
}
